org.jgrapht

## Class GraphHelper

- java.lang.Object
- - org.jgrapht.Graphs
  - - org.jgrapht.GraphHelper

- Deprecated.
  Use `Graphs` instead.

      @Deprecated
      public abstract class GraphHelper
      extends Graphs

  A collection of utilities to assist the working with graphs.
  Since:
    Jul 31, 2003
  Author:
    Barak Naveh

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `GraphHelper()` Deprecated.

  - ### Method Summary

    - ### Methods inherited from class org.jgrapht.Graphs

      `addAllEdges, addAllVertices, addEdge, addEdgeWithVertices, addEdgeWithVertices, addEdgeWithVertices, addGraph, addGraphReversed, getOppositeVertex, getPathVertexList, neighborListOf, predecessorListOf, successorListOf, testIncidence, undirectedGraph`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### GraphHelper

          public GraphHelper()

      Deprecated.

Copyright © 2016. All rights reserved.